/* here page structure is described */
html, body{text-align:center;}

.wrapper{width:980px;margin:0 auto;text-align:left;}

.for-foot-bg{padding:0 20px;}
table.main-content{text-align:left;margin:0 auto;height:100%;}
	table.main-content td{text-align:left;width:1010px;height:100%;vertical-align:top}
	table.main-content td.wrapper{height:100%;}
	table.main-content td.footer{text-align:center}


.header{height:205px;clear:both;}
.logo{text-align:left;padding:24px 0 0 0;float:left;margin:0/* 0 0 -85px*/}
.top-links{float:right;width:500px}
	.top-links div{clear:both!important;text-align:right;padding:20px 0 0 0}
	.top-links--width {
		width: 725px;
	}

.top-links__info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.top-links__info .top-links__info-mission {
	padding-top: 0;
	text-align: left;
	width: 71%;
	margin-right: auto;
	margin-left: 5px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.top-links__info .top-links__info-mission-title {
	padding-top: 0;
	text-align: center;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: -1.6px;
	margin-bottom: 10px;
	font-weight: 600;
	font-family: 'MS Mincho';
	color: #1aa946;
}
.top-links__info .top-links__info-mission-text {
	padding-top: 0;
	text-align: justify;
	font-style: italic;
	font-size: 22px;
	line-height: 20px;
	font-family: 'Caveat', cursive;
	color: #505050;
}
.for-index-bg .info-table{margin:40px 0 20px 0;}
.info-table{width:100%;margin:20px 0 20px 0;}
	.info-table td{padding:0 20px;width:auto!important;}
	.info-table .side-col{width:300px!important;padding:0;}
	.info-table .bottom-img{padding-bottom:200px;}
	
	.grey-block{padding:20px;}
	

.main-text{float:left;width:640px;margin-top:20px;}
	.main-text.full-width{width:980px}
.side-bar{float:right;width:311px;margin-top:20px;}


	/*  News section */
	.side-bar .news-preview{}
		.side-bar .news-preview h4{margin-bottom:4px;padding-left:10px;padding-top:5px;padding-right:5px;clear:both;}
		.side-bar .news-text-preview{float:left;width:230px;padding:0 0 5px 10px;}
		.side-bar .news-text-preview-full{padding-left:10px;padding-top:5px;}
			.side-bar .news-preview *{font-size:12px;}
				.side-bar .news-preview .news-image-preview img{width:60px!important;height:60px!important;}
	.side-bar .block-preview{}
	
	
	.news-image-preview{float:left;width:70px;}
		.news-image-preview img{padding:10px;}
	.news-text-preview{padding:10px 0 5px 0}
	.news-list{padding-top:0px}
	.news-list dt{padding-bottom:5px}
		.news-list .news-image-preview{width:auto!important;padding-bottom:20px;float:left;}
			.news-list .news-image-preview img{padding-left:0;}
	.news-list span.date{display:block;float:left;padding:5px 10px;text-align:center;margin-top:-5px}
		.news-list span.news-title{display:block;float:left;padding-left:15px;}
	
	.news-preview p.date{margin:0;padding:0;clear:both;}
	.news-preview span.date{padding:0 10px 0px 10px;text-align:center}
		
	/* contact section */
	.cnt-item{padding-bottom:0px}
		.cnt-item h2{cursor:pointer!important}
	.contact-left{float:left;width:500px;margin-bottom:40px;}
	.contact-map{float:right;width:440px;margin-bottom:40px;text-align:right}

	
.with-sign{float:left;width:250px;}
	.with-sign img{padding:10px 0}
	

.full-block-right{width:auto;padding:10px}

.left{float:left;}

.footer{height:128px!important}
.padding-right20{padding-right:20px;}
.clear{clear:both;}
.b{border:1px solid red;}	



/* Forms */
form{margin:0;padding:10px 0 0 5px;}
	form input{vertical-align:middle}

form table{margin:10px 0 10px 20px}
	form table td{padding:2px 0;vertical-align:middle;}
		form table td label{margin:0;padding:0;margin-left:10px;}
		form .send-btn{width:50px!important;}

form.search{width:750px;margin:0 auto;}
	form.search input{width:550px;height:30px;padding:4px;}
	form.search label{padding:0 5px 0 0;}
	form.search a{padding:0 0 0 5px;}	
	

form.contact-form input{width:300px;height:30px;padding:4px;}
form.contact-form textarea{width:450px;height:200px;padding:4px;}
	form.contact-form label{display:block;margin-top:10px;}

#contact-form td{vertical-align:top;margin-top:3px;}
	#contact-form td.for-labels{padding-right:10px;text-align:right;}
#contact-form input, #contact-form select, #contact-form textarea{padding:2px;width:200px;}
	#contact-form textarea{width:350px;height:200px;overflow:auto;}

	
.news-subscription{margin:0!important;padding:0!important;width:auto!important}
	
	
/* Tables */
table.no-border{margin:10px 0}
	table.no-border td{padding:10px 0}


table.text-table{clear:both;margin:10px 0 20px 0;width:100%}
table.text-table td{padding:5px;}
table.text-table thead td{padding:10px 5px;}

table.price-table{margin:0 0 20px 0!important;}
table.price td{padding:12px 7px!important}
.product-price table.price-table td{padding:8px 0;}
.product-price table.price-table td.final-price{text-align:center}

.text-table.one-row-table td{padding:10px 7px;}
.text-table.center-txt td{text-align:center;}


.contact-left table{width:100%;}
.contact-left table td{padding:8px 0;width:110px}
	.contact-left table td.first-cell{width:290px}
	table td.phone{padding-left:30px;white-space:nowrap!important;width:150px}
		table td.phone img{margin-right:10px;margin-left:-27px}


/* navigation and menus */
body .socials {
	padding-top: 6px;
	padding-left: 12px;
	font-size: 0;
	float: right;
}
.socials__item {
	display: inline-block;
	vertical-align: top;
	width: 36px;
	height: 36px;
	line-height: 36px;
}
.socials__item:first-child {
	margin-right: 8px;
}
.socials__item--fb {
	color: #4E71A8!important;
}
.socials__item--yt {
	color: #E62117!important;
}
.socials__item svg {
	display: inline-block;
	vertical-align: middle;
}
.top-links ul{float:right;margin:15px 0 5px 30px;padding:0 4px 0 0;}
	.top-links ul li{display:inline;background:none;margin:0;padding:0;}
		.top-links ul li.sep{margin:0 7px}

ul.menu{margin:0 0 10px 0;padding:0;text-align:center;width:100%!important;/*height:36px;*/font-size:0;}
	ul.menu li{list-style:none;display:inline-block;vertical-align:middle;background:none;margin:0;padding:0;font-size:14px;line-height: 60px;}
		ul.menu li a{/*white-space:nowrap!important*/display:block;min-width:100px;word-break:break-word;}
	ul.menu li.sep{margin:0 0 0 20px!important}
		.ua ul.menu li.sep{margin:0 0 0 20px!important}

.footer .menu{text-align:left;margin:50px 0 0px 0;float:left;width:670px!important;}
	.footer .menu .sep{margin:0 8px!important}
		.ua .footer .menu .sep{margin:0 8px!important}
ul.menu2 {
    margin: 0 0 0 -70px;
    /*padding-top: 17px;*/
    height: 49px;
    display: flex;
    justify-content: center;
    align-items: center;
}
ul.menu2 li {
    list-style: none;
    background: none;
}
ul.menu2 li a {
   font-size: 18px;
   color: #fff; 
   text-decoration: none;
}
ul.menu2 li.current a {
   color: #fcf2b1;
}
	.footer p{float:right;margin-top:50px;padding-right:25px}
		.footer p.developed-by{margin-top:20px;padding-right:25px;float:none!important;clear:both;font-style:italic;text-align:right}

.main-directions{height:315px;clear:both;}
	.main-directions ul{margin:0;padding:20px 0 0 0!important;clear:both;}
		.main-directions ul li{display:block;float:left;background:none;margin:0;padding:0 25px 0 0;}
			.main-directions ul li p{padding:10px 0 0 0;width:310px}

.main-directions-inner ul li {box-sizing: border-box;width: 33.33333%;}
 /* Carousel */
.carousel div.jCarouselLite {visibility: visible; overflow:hidden;position: relative; z-index: 2; left: 0px; width: 980px!important;height:335px;}
.carousel ul {position: relative;list-style-type: none; z-index: 1;width: 2890px; left: -1530px;}
.carousel li {overflow:hidden;float: left;width: 310px; height:300px;margin:0;padding:0}

	div.next, div.prev{position:relative;width:33px;height:49px;z-index:60!important;cursor:pointer;margin-bottom:-129px;margin-top:80px;}
		div.next{float:right;background:url(../img/special-blocks/right.png) -33px 0 no-repeat;margin-right:-30px;}
			div.next:hover{background:url(../img/special-blocks/right.png) 0 0 no-repeat;}
		div.prev{float:left;background:url(../img/special-blocks/left.png) -33px 0 no-repeat;margin-left:-50px;}
			div.prev:hover{background:url(../img/special-blocks/left.png) 0 0 no-repeat;}


			
.main-directions-inner{height:92px;clear:both;}
	.main-directions-inner ul{padding-top:22px!important;margin:0 auto;text-align:center;width:950px}
		.main-directions-inner ul li{margin:0!important;padding:0 20px!important;}
		.main-directions-inner ul li a{display:block;width:150px;margin:0;padding:14px 0 11px 45px;text-align:left}

ul.inner-menu{margin:0;padding:0;text-align:left;}
	ul.inner-menu li{background:none;list-style:none;margin:0;padding:8px 0;}
		.inner-menu ul{margin:0;padding:15px 0 5px 30px;text-align:left;}
			.inner-menu ul li{margin:0 8px;padding:3px 0;background:none;}
				.inner-menu ul li ul{padding-top:5px;}

ul.vert-menu{margin:40px 10px 40px 0;padding:0;}
	ul.vert-menu li{margin:15px 0;padding:0;background:none;}

.ui-def-pbp{padding-bottom:20px;}

.news-gallery{}
	.news-gallery a{display:inline}


.list-left{float:left;width:380px;padding:0;margin:0;}


ul.gallery{margin:0!important;padding:0!important;}
	ul.gallery li{list-style:none;background:none;margin:0!important;padding:0px 0px 20px 0!important;float:left;}
	ul.gallery li.last-item{padding-right:0!important;}
	ul.gallery.diplomas li{padding:0px 15px 30px 0!important}
	ul.gallery.diplomas li.last-item{padding-right:0!important;}
	ul.gallery.patents li{padding:0px 10px 20px 0!important}
	

.main-directions-inner ul li a {width: auto;}
table.table-text-center td {
	text-align: center;
}